<?php
$jahrgang=$_COOKIE["jahrgang"];
$standort=$_COOKIE["ck_standort"];
if ($jahrgang == "" AND $standort == ""){ echo "<meta http-equiv=\"refresh\" content=\"0; URL=../jahrgang.php\">";} //Wenn man kein Jahrgang ausgew&auml;hlt hat wird die Jahrgangsauswahlseite geladen

$uid1=$_COOKIE["uid1"];

if($jahrgang < 10){
  require_once("teilnehmer_alt.php");
}else{
  require_once("teilnehmer_neu.php");
}

?>